Subject: (urth) lycanthropy and limbs

From: Tom Foster <tbfoster at ntlworld.com>
Date: Sat, 01 Apr 2006 08:16:19 +0000

mourning's glory wrote:
> How does lycanthropy work if you're maimed in either your human or bestial
> form? Would a limping human also limp as wolf? Would a foot you gnawed off
> as a werewolf also remain absent when you morphed back into human? Who's
our
> resident loup-garou authority?

The archetypal werewolf legend concerns a man who goes out hunting whilst
his wife is ill in bed. Whilst out, he encounters a huge wolf, and cuts its
paw off when it attacks him. He either returns home with the paw and finds
his wife with a bandaged stump, or the paw, once severed, turns back into a
human hand, with his wife's wedding ring on one of the fingers, depending on
the version of the story. There are many variations on the story, but no
specific source for the myth, unlike with some other werewolf stories.

Tom